/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

/* Lichen2017 widoczny */
@media (min-width: 981px){
.home .et-fixed-header .news-top:hover > ul {visibility: visible!important; opacity:1!important;}
.home .et-fixed-header .news-top > ul {visibility: hidden!important; opacity:0!important;}
.home #main-header .news-top > ul {visibility: visible; opacity:1;}
}


ul.et_pb_side_nav.et-visible {visibility: hidden;}

#top-menu>#menu-item-745> a::after {display: none;}
@media (min-width: 981px){
.news, .news-top ul {width: 440px!important; left: 0!important;}
.news a, .news>a {width: 400px!important;}
}


#top-menu>#menu-item-745>a {padding: 10%;

border: 1px solid #d6d6d6;

border-radius: 5px;

display: inherit;

text-overflow: ellipsis;

white-space: nowrap;}
#top-menu>#menu-item-745 >a:hover {
    box-shadow: 3px 4px 19px rgb(198, 208, 203);
    border: 1px solid white;
	opacity: 1;}
#top-menu>#menu-item-745 .current-menu-item>a {width: 105px;}

@media (min-width: 981px){
.logo-srodek .header-image {width: 1080px;}
.logo-srodek div.header-content-container.center {position: absolute; opacity: .5;}
}


#top-menu > .menu-item-775 > a:first-child {
pointer-events: none;
}

.et_pb_image img {
    border: 1px solid #cfcfcf;
    padding: .7em;}

.no-border img {border:0;}

/* @media (min-height: 775px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll {padding-bottom: 5em;}
} */

@media (min-width: 981px) {
#main-footer {
position: fixed;
bottom: 0;
width: 100%;
}
}

#main-footer {
background-color: rgba(0,57,61,0.15);
color: #fff;}
#footer-bottom {
    padding: 0;
}

#footer-info a, #footer-info {
    color: #fff;
    font-weight: 500;
padding-bottom: 0!important;
}

#footer-bottom {
background-color: rgba(0, 0, 0, 0.2);
}

#top-menu li.current-menu-item {
    /*font-weight: 600;*/
text-transform: uppercase;
}

/*@media (min-width: 981px){
div#et-top-navigation {padding-top: 1em;}
}*/

@media (min-width: 981px){
img.alignleft, img.alignright {margin-top: 2em;}
}

@media (max-width: 980px){
img.alignleft, img.alignright {float:none;}
}

/**************************** toggle custom 1 **************************/

.toggle_custom_1 .et_pb_toggle_close {
border: 1px solid #03723c;
border-radius: 5px;
}
.toggle_custom_1 .et_pb_toggle_open {
border: none;
}

.toggle_custom_1.et_pb_toggle.et_pb_toggle h5 {
padding-left: 45px;
}

.toggle_custom_1 .et_pb_toggle_title {word-wrap: normal;}

.toggle_custom_1 .et_pb_toggle_title:before {
right: 92% !important;
font-size: 40px;
content: "\45";
-webkit-transition: 0.3s;
transition: 0.3s;
}
.toggle_custom_1.et_pb_toggle_open .et_pb_toggle_title:before {
color: #72c15f;
-ms-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
transform: rotate(90deg);
}

.toggle_custom_1.et_pb_toggle_close.et_pb_toggle.et_pb_toggle p {
border-left: 4px solid #72c15f;
padding-left: 33px;
margin: 2% 0 0 2.6%;
}

.toggle_custom_1.et_pb_toggle_open.et_pb_toggle.et_pb_toggle p {
border-left: 4px solid #72c15f;
padding-left: 20px;
margin: 2% 3.2%;
}

/**************************** toggle custom 3 **************************/

.toggle_custom_3.et_pb_toggle {
    border: none;
    border-bottom: 4px solid #ddd !important;
    transition: 0.4s
}

.toggle_custom_3.et_pb_toggle_open{
    border-bottom: 4px solid #72c15f !important;
    }

.toggle_custom_3 .et_pb_toggle_title:before {
    font-size: 50px !important ;
    content: "3" !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.toggle_custom_3.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #72c15f;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

/************************ fullwidth section **************************/
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {text-align: left;}

.srodek .header-content .et_pb_fullwidth_header_subhead, .srodek .header-content li {text-align:left; padding-bottom: 1em;}

/************************ galeria **************************/
@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 24.25%;
    margin: 0 1% 1% 0;
}}
